:root {
  /* pack variables style*/
  /* color */
  --brand: #1aa0c0;
  --accent: #6d7e7a;
  --base-gray: #678498;

  --gray0: white;
  --gray50: #f0f3f5;
  --gray100: #e1e6ea;
  --gray200: #c2ced6;
  --gray300: #a4b5c1;
  --gray400: #869cac;
  --gray500: #678498;
  --gray600: #536979;
  --gray700: #3e4f5b;
  --gray800: #29353d;
  --gray900: #151a1e;
  --gray950: #0e1215;

  --brand50: #eefbfd;
  --brand100: #d4f4f9;
  --brand200: #ade9f4;
  --brand300: #75d7eb;
  --brand400: #36bcda;
  --brand500: #1aa0c0;
  --brand600: #1880a2;
  --brand700: #1b6783;
  --brand800: #1e556c;
  --brand900: #1d485c;
  --brand950: #0c2836;

  --accent50: #f9fbfa;
  --accent100: #f3f6f5;
  --accent200: #e5ebea;
  --accent300: #d2dad8;
  --accent400: #849893;
  --accent500: #6d7e7a;
  --accent600: #4d615b;
  --accent700: #394f49;
  --accent800: #21352f;
  --accent900: #132521;
  --accent950: #04110f;

  --shade-background: var(--accent100);
  --shade-text: var(var(--brand950));

  --img-radius: var(--radius5);
  --card-radius: var(--radius5);
  --card-inner-img-radius: var(--radius5);
  --button-radius: var(--spacing7);
  --input-radius: var(--radius2);
  --icon-radius: 0;
  --transition: 0.3s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--spacing3-5);
  --button-padding-inline: var(--spacing6);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* rÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©glage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Inter", sans-serif;
  --font-menu: "Inter", sans-serif;
  --font-display: "Nunito", sans-serif;
  --font-secondary: "Dancing Script", cursive;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-semibold);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-bold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-display);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--accent500);
  --button-primary-default-background: var(--gray0);
  --button-primary-default-border: 1px solid var(--accent500);
  /* hover */
  --button-primary-hover-color: var(--accent500);
  --button-primary-hover-background: var(--accent200);
  --button-primary-hover-border: 1px solid var(--accent500);
  /* active */
  --button-primary-active-color: var(--accent500);
  --button-primary-active-background: var(--accent400);
  --button-primary-active-border: 1px solid transparent;
  /* disabled */
  --button-primary-disabled-color: var(--accent300);
  --button-primary-disabled-background: var(--gray10);
  --button-primary-disabled-border: 1px solid transparent;

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--gray0);
  --button-secondary-default-background: var(--brand950);
  --button-secondary-default-border: 1px solid transparent;
  /* hover */
  --button-secondary-hover-color: var(--gray900);
  --button-secondary-hover-background: var(--gray0);
  --button-secondary-hover-border: 1px solid var(--gray900);
  /* active */
  --button-secondary-active-color: var(--gray800);
  --button-secondary-active-background: var(--gray500);
  --button-secondary-active-border: 1px solid transparent;
  /* disabled */
  --button-secondary-disabled-color: var(--gray300);
  --button-secondary-disabled-background: var(--gray100);
  --button-secondary-disabled-border: 1px solid transparent;

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray0);
  --button-conversion-default-background: var(--accent700);
  --button-conversion-default-border: 1px solid transparent;
  /* hover */
  --button-conversion-hover-color: var(--gray0);
  --button-conversion-hover-background: var(--accent500);
  --button-conversion-hover-border: 1px solid transparent;
  /* active */
  --button-conversion-active-color: var(--gray0);
  --button-conversion-active-background: var(--accent900);
  --button-conversion-active-border: 1px solid transparent;
  /* disabled */
  --button-conversion-disabled-color: var(--accent300);
  --button-conversion-disabled-background: var(--accent100);
  --button-conversion-disabled-border: 1px solid transparent;

  /* LINK */
  /* default */
  --link-default-color: var(--brand500);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}
@media screen and (992px <= width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}
.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(
    100% - var(--card-horizontal-image-width)
  );
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {
  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav > ul > .sous_menu.opened > a,
  .header-content .nav .dropdown > .sous_menu.opened > a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav > ul > .sous_menu.opened > a.selected,
  .header-content .nav .dropdown > .sous_menu.opened > a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened) > a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened) > a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }
  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {
  .header-content .nav#main-nav > ul > li,
  .header-content .nav#topbar-nav > ul > li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }
  .header-content .nav > ul > li > ul.dropdown > li a {
    font-size: var(--font-size-sm);
    position: relative;
    color: var(--gray0);
  }
  .header-content .nav#main-nav > ul > li > a,
  .header-content .nav#topbar-nav > ul > li > a {
    padding: 0.25rem;
    position: relative;
    color: var(--gray0);
  }

  /*.main-header-content {
    padding-block: var(--header-padding);
  }*/

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: 15px;
    font-size: var(--font-size-sm);
  }
  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
  background: var(--accent400);
}

.footer > .container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
  align-items: baseline;
}

@media (width <= 992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <= width) {
  .footerLogoCenter > .container {
    align-items: center;
  }
}

@media (992px < width <= 1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens rÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©seaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <= width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <= width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens lÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©gaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}
nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }
  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <= width) {
  .footer__paragraph {
    text-align: center;
  }
  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}
.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu > a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}
.brand a:hover {
  opacity: 0.75;
}
header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <= width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image > img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }
  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <= width) {
  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}
@media screen and (601px <= width < 992px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
    object-fit: contain;
  }
}
/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}
.hero2__content {
  margin-block: var(--section-padding-block);
}
@media screen and (992px <= width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}
/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <= width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }
  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <= width) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <= width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <= width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }
  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}
/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}
.contactSection__content2 {
  margin-top: var(--section-gap-md);
}
.contactSection .socialLinkList {
  justify-content: flex-start;
}
.contactSection .textBlock__col {
  flex-basis: 50%;
  justify-content: center;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === CUSTOM === */
/* ====================== */

.title-1 em,
.title-2 em,
h2 em {
  font-style: normal;
  font-family: var(--font-secondary);
  display: block;
}
.title-1 em, .title-2 em {
  display: inline;
}
a.button.button--secondary:hover svg path {
  fill: var(--brand950);
}

.paragraph__text p {
  line-height: 26px;
  margin-bottom: var(--spacing6);
}
a.lien-maps:hover {
  text-decoration: underline;
}
header .tel {
  font-weight: var(--font-semibold);
}
.menu-mobile .brand {
  width: 70%;
}
#blocHorsLigne {
  z-index: 999 !important;
}

.icon {
  color: var(--accent50);
  border-radius: var(--radius2);
  background-color: var(--accent400);
  box-shadow: 0px 2px 3px 1px #0000000d;
  padding: 12px;
  width: 45px;
  height: 45px;
  display: flex;
}
.icon svg {
  width: 20px;
  height: 20px;
}

.sticky-active .sticky-scroll-up {
  background: var(--accent950);
}
@media only screen and (min-width: 993px) {
  header .tel {
    color: var(--gray0);
  }
  body:not(.page-404) {
    padding-top: 0 !important;
  }
}
.bg-accent950 {
  background: var(--accent950);
}
.bg-gray950 {
  background: var(--gray950);
}
.color-gray950 {
  color: var(--gray950);
}
.color-accent950 {
  color: var(--accent950);
}
:where(h1, .title-1, .display-2xl, h2, .title-2, .display-xl, h3, .title-3, .display-lg, h4, .title-4, .display-md, h5, .title-5, .display-sm, h6, .title-6, .display-xs) {
  color: var(--brand950);
}

/* === header === */

header .contactInfos {
  font-family: var(--font-display);
}

@media screen and (min-width: 993px) {
  .header-content .nav ul li a.selected,
  .header-content .nav ul li a:hover {
    color: var(--gray0);
  }

  .header-content .nav ul li.sous_menu ul.dropdown {
    background: var(--accent700);
  }

  .header-content {
    background: #0c283666;
  }

  .nav > ul > li > a::before,
  .nav ul li.sous_menu ul.dropdown > li > a::before {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 50%;
    height: 2px;
    width: 0;
    background-color: var(--accent500);
    transition: var(--transition);
  }
  .nav ul li.sous_menu ul.dropdown > li > a::before {
    bottom: -1px;
    background-color: var(--accent50);
  }
  .nav > ul > li > a.selected:before,
  .nav > ul > li > a:hover:before,
  .nav ul li.sous_menu ul.dropdown > li > a:hover:before,
  .nav ul li.sous_menu ul.dropdown > li > a.selected:before {
    width: 100%;
    left: 0;
    right: 0;
  }
}
.menu-mobile {
  height: 4.5rem;
}
.p-ville {
  display: none;
}

/* ==================HERO================= */

#hero .display-2xl {
  letter-spacing: -4px;
}

div#contact-hero {
  background: #27343066;
  backdrop-filter: blur(25px);
  padding: 35px;
  border-radius: 20px;
}
#hero span.textIcon__media {
  color: var(--accent50);
  border-radius: var(--radius2);
  background-color: var(--accent700);
  width: 45px;
  height: 45px;
  box-shadow: 0px 2px 3px 1px #0000000d;
}
@media screen and (max-width: 992px) {
  .hero-info {
    margin-top: 0;
    padding-bottom: 2rem;
  }
}

@media screen and (min-width: 992px) {

  #hero .hero2__content {
    margin-block: 0;
    padding-block: 206px;
  }
}
/* ====================PRESTATIONS========================= */

/*#encart-prestations {
  position: relative;
  background-image: url(../assets/gifs/bg-prestations.jpg);
  background-size: cover;
  background-position: center;
}*/
section#encart-prestations {
  position: relative;
  z-index: 0;
}

section#encart-prestations:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  background-image: url(../assets/gifs/before-prestation.png);
  height: 68%;
  width: 100%;
  background-size: cover;
  z-index: -1;
  background-position: bottom;
}
#encart-prestations .card-1::after {
  width: 160px;
  height: 150px;
  background-image: url(../assets/gifs/prestation-01.png);
}

#encart-prestations .card-2::after {
  width: 160px;
  height: 150px;
  background-image: url(../assets/gifs/prestation-02.png);
  right: -14px;
}

#encart-prestations .card-3::after {
  width: 160px;
  height: 150px;
  background-image: url(../assets/gifs/prestation-03.png);
}
#encart-prestations .card-4::after {
  width: 216px;
  height: 216px;
  background-image: url(../assets/gifs/prestation-04.png);
  background-position: center;
  right: 17px !important;
}

.img-prest img {
  height: 100%;
  object-fit: cover;
  margin: auto;
  width: auto;
  display: block;
}
#encart-prestations ul.cardsList {
  max-width: 866px;
}

#encart-prestations .card {
  overflow: hidden;
  background: var(--accent300);
  position: relative;
  box-shadow: 0px 4px 20px 0px #00000033;
}

#encart-prestations .card::after {
  position: absolute;
  content: "";
  right: 38px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: translateX(0); /* position initiale */
  transition: transform 0.3s ease-in-out;
}

#encart-prestations .card:hover::after {
  animation: mymove 0.3s ease-in-out forwards;
}

@keyframes mymove {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-40px);
  }
}

#encart-prestations .card__footer {
  height: 0;
  opacity: 0;
}

#encart-prestations .card:hover .card__footer {
  animation: toshow 0.5s ease-in-out;
  height: 23px;
  opacity: 1;
}

@keyframes toshow {
  from {
    height: 0;
    opacity: 0;
  }
  to {
    height: 23px;
    opacity: 1;
  }
}

#encart-prestations .card__content {
  justify-content: center;
  max-width: 100%;
}

#encart-prestations .cardsSet1__cards {
  margin-bottom: 0;
}

@media screen and (min-width: 992px) {
  section#encart-prestations {
    padding-top: 80px;
  }
#encart-prestations .card__content {
  max-width: 68%;
}


  #encart-prestations .card {
    padding: var(--spacing16);
    padding-block: 65px;
    height: 280px;
  }
  .img-prest.mt-6.lg\:mt-0 {
    margin-left: 1.5rem;
}

.img-prest.mb-6.lg\:mb-0 {
    margin-right: 1.5rem;
}
}

@media screen and (max-width: 991px) {
  #encart-prestations .card::after {
    opacity: 0.2;
  }
  #encart-prestations .card {
    padding: var(--spacing10);
  }
}

/* ====================== points forts ==================== */

#encart-points-forts .imagesList1__imagesList {
  gap: 0;
  margin-bottom: 0;
  margin-top: 80px;
}
section#encart-points-forts img {
  height: 100px;
}
li#first-card {
  box-shadow: 0px 4px 30px 0px #0000001f;
  background: #394f49eb !important;
  color: var(--gray0);
}
section#encart-points-forts .textBlock {
  position: relative;
  padding-top: 75px;
}

section#encart-points-forts .textBlock:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  background-image: url(../assets/gifs/before-pf.png);
  height: 63px;
  width: 314px;
}
section#encart-points-forts:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
  background-image: url(../assets/gifs/after-pf.png);
  height: 390px;
  width: 100%;
  z-index: -1;
  background-size: cover;
}
section#encart-points-forts {
  position: relative;
  z-index: 0;
}
#encart-points-forts li.imageText {
  box-shadow: 0px 4px 30px 0px #0000001f;
  border-radius: 18px;
  padding: 2rem 1.5rem;
  max-width: 312px;
  background: #f9fbfaeb;
}
#encart-points-forts .span-titre {
  margin-inline: auto;
}

#encart-points-forts .paragraph__content {
  max-width: 980px;
  margin-inline: auto;
}
@media screen and (max-width: 992px) {
  #encart-points-forts li.imageText {
    margin-inline: auto;
    max-width: none;
}
  #encart-prestations .slick-slide,
  #encart-points-forts .slick-slide {
    margin-bottom: 1.5rem;
  }
  #encart-points-forts .imageText {
    min-height: 345px;
  }
  section#encart-points-forts .textBlock:before {
    margin: auto;
    left: 0;
    right: 0;
    width: auto;
    background-position: center;
  }
}

@media screen and (min-width: 993px) {
  section#encart-prestations .card .card__title a {
    font-size: 28px;
    color: var(--accent950);
  }
  section#encart-points-forts {
    padding-bottom: 120px;
  }
}
/* ===============AVIS========================= */
.bloc-04 p:first-of-type {
  margin-bottom: 0;
}
section#bloc-07 h2 em {
  display: inline;
}
section#bloc-05,
section#bloc-07 {
  padding-top: 64px;
  position: relative;
}

.testimonialCard {
  border-right: 3px solid var(--accent400);
  margin-bottom: var(--spacing2);
  box-shadow: 0px 4px 20px 0px #0000001a;
}

#encart-avis .slick-track {
  padding-block: var(--spacing4);
}

section#encart-avis:before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 38%;
  height: 100%;
  background-image: url(../assets/gifs/before-avis.png);
  z-index: -1;
}

@media screen and (max-width: 992px) {
  section#encart-avis:before {
    background-size: contain;
  }
}

/* ==============BLOC  02 + 03 + 04 + 05 =========== */
.bloc-02 h2 {
  padding-bottom: 84px;
  position: relative;
}

.bloc-02 h2:before {
  position: absolute;
  content: "";
  left: 0;
  margin: auto;
  bottom: 0;
  width: 314px;
  height: 63px;
  background-image: url(../assets/gifs/before-h2.png);
}
.bloc-05:before,
.bloc-07:before {
  position: absolute;
  content: "";
  left: 0;
  margin: auto;
  top: 0;
  width: 314px;
  height: 63px;
  background-image: url(../assets/gifs/before-h2.png);
}
.bloc-02 {
  margin-bottom: 12px;
}
.bloc-accordeon .paragraph__text {
  display: revert;
}

.bloc-accordeon .paragraph__text.active h2 {
  position: relative;
  max-width: 83%;
  line-height: 126%;
  cursor: pointer;
  margin-bottom: 0;
}

.bloc-accordeon .paragraph__text.active h2::after {
  position: absolute;
  right: -20%;
  top: 50%;
  transform: translateY(-50%);
  content: url(../assets/gifs/open.svg);
  font-family: var(--icon-font);
  font-size: 48px;
}

.bloc-accordeon .paragraph__text.active h2.open {
  margin-bottom: var(--spacing6);
}

.bloc-accordeon .paragraph__text.active h2.open::after {
  content: url(../assets/gifs/close.svg);
}

.bloc-accordeon .paragraph__text.active p,
.bloc-accordeon .paragraph__text.active h3 {
  max-height: 0;
  overflow: hidden;
  max-width: 100%;
  transition: max-height 0.3s ease-in-out;
}

.bloc-accordeon .paragraph__text.active:not(:has(h2.open)) p,
.bloc-accordeon .paragraph__text.active:not(:has(h2.open)) h3 {
  margin: 0;
}

#bloc-02 .bloc-03.paragraph__text h2.open ~ p,
#bloc-04 .paragraph__text h2.open ~ p,
#bloc-05 .bloc-05.paragraph__text h2.open ~ p,
#bloc-06 .bloc-06.paragraph__text h2.open ~ p {
  max-height: fit-content;
}
@media screen and (min-width: 993px) {
  section#bloc-04 {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 991px) {
  section#bloc-02 {
    padding-top: 0;
}
  .bloc-accordeon .paragraph__text.active h2::after {
    right: -16%;
  }
  .bloc-accordeon .paragraph__text.active h2 {
    max-width: 85%;
  }
}
/* =====================ENCART CONTACT=============================== */

#encart-contact:after {
  position: absolute;
  content: "";
  margin: auto;
  inset: 0;
  z-index: -1;
  background-image: url(../assets/gifs/after-contact.png);
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}
.socialLinkList path {
  fill: var(--accent950);
}


.socialLinkList a:hover path {
  fill: #4b5ffa;
}
a.lien-maps span {
  display: none;
}
#encart-contact .contactInfosList .textIcon__media {
  color: var(--accent50);
  border-radius: var(--radius2);
  background-color: var(--accent400);
  width: 50px;
  height: 50px;
}

#encart-contact .textBlock__col2 .contactInfosList {
  padding: 94px 94px 77px 74px;
  position: relative;
  z-index: 0;
  color: var(--accent800);
}
#encart-contact .textBlock__col2 .contactInfosList:before {
  position: absolute;
  content: "";
  background-image: url(../assets/gifs/before-note.png);
  width: 100%;
  height: 100%;
  left: 0;
  background-size: contain;
  z-index: -1;
  top: 0;
  right: 0;
  margin: auto;
  background-position: bottom;
}

@media screen and (max-width: 992px) {
  section#encart-contact {
    padding-block: 80px;
  }

  #encart-contact .textBlock__col2 .contactInfosList:before {
    background-size: cover;
    background-position: center;
  }
}
@media screen and (min-width: 993px) {
  section#bloc-02 {
  padding-bottom: 0;
}
  #encart-contact .textBlock__col2 {
    align-items: center;
    justify-content: center;
    display: flex;
  }
  section#encart-contact {
    padding-block: 200px 194px;
  }
  .index-page #encart-contact {
    margin-top: -53px;
  }
}

@media screen and (max-width: 991px) {
  .textBlock--offset {
    flex-direction: column;
  }
  #encart-contact .textBlock__col2 {
    align-items: flex-start;
  }
  #encart-contact .textBlock__col2 .contactInfosList {
    width: initial;
    padding-inline: var(--spacing6);
    margin: auto;
  }
}
/* ======================ACTUALITES=========================== */
section#encart-actualites {
  z-index: 1;
}
#encart-actualites .slick-track {
  padding-block: var(--spacing4);
}
#encart-actualites .textBlock {
  position: relative;
  padding-top: 75px;
}
#encart-actualites .textBlock:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  background-image: url(../assets/gifs/before-pf.png);
  height: 63px;
  width: 314px;
}

.cardActualite {
  box-shadow: 0px 4px 25px 0px #0000001a;
}

.cardActualite__image img {
  aspect-ratio: 4/3.06;
}

.detail-actu-image a img {
  border-radius: var(--img-radius);
}

@media screen and (601px>width) {
  .actualites-listing .cardActualite {
    margin-bottom: var(--spacing10);
  }
}

@media screen and (1648px <=width) {
  #encart-actualites .grid {
    --container: 1320px;
  }
  .index-page #encart-actualites .container {
    max-width: 1320px;
  }
}

@media screen and (min-width: 992px) {
  #encart-actualites:before {
    position: absolute;
    content: "";
    top: -80px;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 116px;
    background-image: url(../assets/gifs/before-actu.png);
    background-position: center;
  }
}

/* === ENCART ACTUALITES  === */

.cardActualite,
.cardActualite * {
  transition: var(--transition);
}
.cardActualite__content {
  padding: var(--spacing6) !important;
}

.card.cardActualite {
  padding: 0;
  box-shadow: 0px 4px 11.2px 0px #00000017;
  border-radius: 20px;
}
.cardActualite .card__image,
.cardActualite .card__image a,
.cardActualite .card__image img {
  min-height: 324px;
  padding: 0;
  border-radius: 20px;
}
.cardActualite:hover .card__image img {
  transform: scale(1.1);
  transition: var(--transition);
}
.cardActualite:hover .card__image a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: #0000004d;
}
.cardActualite:hover .link__label {
  text-decoration: underline;
}
/* ===========FORMULAIRE============== */

[id*="formulaire_"] .button--conversion {
  width: 100%;
  position: relative;
  z-index: 2;
}

#encart-formulaire label {
  font-weight: var(--font-bold);
  color: var(--accent700);
}

#encart-formulaire ul label {
  font-weight: var(--font-regular);
}

#encart-formulaire .divGenerateur > label {
  display: none;
}

#encart-formulaire .contactInfosList .textIcon__media {
  color: var(--accent50);
  border-radius: var(--radius2);
  background-color: var(--accent700);
  width: 45px;
  height: 45px;
  box-shadow: 0px 2px 3px 1px #0000000d;
}

#encart-formulaire .contactInfosList > ul {
  gap: var(--spacing5);
}

[id*="formulaire_"] p {
  margin-bottom: var(--spacing5);
}

.valide p {
  color: green;
}

.erreur p {
  color: red;
}

#encart-formulaire {
  position: relative;
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
}
section#encart-formulaire:before {
  position: absolute;
  content: "";
  right: 0;
  top: -183px;
  background-image: url(../assets/gifs/before-form.png);
  width: 863px;
  height: 725px;
  z-index: -1;
}
section#encart-formulaire:after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  background-image: url(../assets/gifs/after-form.png);
  width: 100%;
  height: 369px;
  z-index: -1;
  background-size: cover;
}
textarea#field_11 {
  min-height: 190px;
}
#encart-formulaire input:not([type="submit"]),
#encart-formulaire textarea {
  background-color: var(--accent100);
  box-shadow: 0px 1px 2px 0px #1018280d;
  border: 1px solid var(--accent400);
}

.map-container {
  box-shadow: 0px 4px 20px 0px #0000001a;
  border-radius: 20px;
}

.map-container iframe {
  border-radius: 20px;
}
#encart-formulaire .form__title {
  margin-bottom: 60px;
}

#encart-formulaire .map-container,
.map-container * {
  height: 100%;
}

#encart-formulaire .form2__infos {
  padding: 35px 20px;
  background: var(--accent300);
  margin-bottom: 33px;
  box-shadow: 0px 4px 20px 0px #0000001a;
  border-radius: 20px;
}

#encart-formulaire .form2__content {
  padding: var(--spacing6);
  box-shadow: 0px 4px 20px 0px #0000001a;
  background: var(--accent300);
  border-radius: 20px;
}

@media screen and (min-width: 992px) {
  #encart-formulaire .form2__infos {
  padding: 35px 50px;

}
  #encart-formulaire .form2__content {
    padding: 75px 35px;
  }
}

@media screen and (min-width: 601px) {
  #encart-formulaire .cp_ville {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }
  #encart-formulaire .cp_ville p {
    margin-block: var(--spacing2);
  }
  #encart-formulaire p:has(textarea) {
    margin-bottom: var(--spacing5);
    margin-top: var(--spacing4);
  }
  #encart-formulaire .cp_ville > p {
    width: calc(50% - 6px);
  }
}
/* ==================FOOTER========================= */
.tap-bar .tap-bar-item {max-height: 74px;}
body:not(.page-404) .footer__legalNav {
  border-top: 1px solid var(--gray900);
}

.footer > .container {
  gap: var(--spacing8);
}

.footer__legalNav .link__label {
  text-decoration: none;
  font-family: var(--font-display);
}

.footer__legalNav .link__label:hover {
  text-decoration: underline;
}

footer * {
  line-height: 26px;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
  color: var(--gray900);
}

.footer__siteNav ul li a.selected,
.footer__siteNav ul li a:hover,
.footer__siteNav ul li:hover > a,
.footer__siteNav ul li.sous_menu ul.dropdown > li:last-child > a:hover,
.footer__siteNav ul li.sous_menu ul.dropdown > li:last-child > a.selected {
  color: inherit;
  border-bottom: 2px solid var(--accent600);
}

.footer__legalNav a:hover .link__label {
  text-underline-offset: var(--spacing2);
  text-decoration: underline var(--accent600) 2px;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li a {
  text-align: left;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  background-color: var(--accent50);
  z-index: 3;
}

footer .contactInfos__textIcon {
  line-height: 26px;
}

footer .no-menu {
  display: none;
}

footer .text-sm {
  max-width: 252px;
  text-align: left;
  color: var(--accent900);
  font-size: 14px;
}

@media screen and (min-width: 992px) {
  .footer__legalNav {
    margin: auto;
  }
  .footer {
    padding-bottom: var(--spacing6);
  }
}

@media screen and (max-width: 992px) {
  footer .text-sm {
    font-size: var(--text-md);
  }
}

/* ======================PAGES INTERNE========= */
.cards.bloc-border .ac-colonne {
  background: var(--gray50);
}
.bloc-interne .buttonGroup {
  justify-content: center;
  margin-top: var(--spacing6);
}

.bloc-interne {
  border-radius: var(--card-radius);
}
.bloc-bg .buttonGroup {
  justify-content: center;
  margin-top: var(--spacing6);
}
p em {
  display: block;
  font-style: normal;
  padding: 48px;
  border-radius: 20px;
  box-shadow: 0px 4px 20px 0px #0000001a;
  border-right: 4px solid var(--accent400);
  background: var(--gray0);
  margin-top: 12px;
}

p em u {
  display: block;
  font-style: normal;
  text-decoration: none;
  font-size: 40px;
  font-family: var(--font-secondary);
  color: var(--accent700);
  margin-bottom: 12px;
}
.hero-interne h1,
.hero-interne .title-1 {
  margin-block: var(--spacing6) !important;
  color: var(--gray0);
}
div#fil_ariane {
  color: var(--gray0);
}
.article-content {
  text-align: center;
}
.sitemap-nav li {
  margin-bottom: 1rem;
}
.bloc-border .buttonGroup {
  margin-top: 1.5rem;
}
.hero-bg {
  position: relative;
}

.hero-bg .title-1,
.hero-interne .title-1 {
  margin-block: 1.5rem;
  font-weight: 600;
  color: var(--gray0);
}

.ac-doubleColonne.hero-bg::before,
.hero-interne::before,
.contact-hero::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  z-index: -1;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  background-image: url(../assets/gifs/slider/slide-interne.png);
  background-position: bottom;
  background-size: cover;
}
.ac-accordeon-item p strong {
  font-size: 20px;
}

section.ac-doubleColonne.ac-accordeon {
  padding-block: var(--spacing6);
}
.hero-bg nav,
.hero-interne nav {
  font-size: var(--font-size-sm);
}

.hero-interne nav,
.hero-bg nav {
  line-height: 27px;
  color: var(--gray0);
}
h1 span {
  color: var(--accent600);
  font-family: var(--font-secondary);
}

.contact-hero .container {
  position: relative;
  z-index: 2;
}

body:not(.contact-page) main > .section {
  padding-top: 0;
}
body.devis-page .section {
  padding-top: 48px !important;
}
.page-interne #container {
  padding-bottom: 0;
}

.sc-content .ac-doubleColonne.bloc-border .ac-colonne {
  border: 1px solid var(--accent400);
  padding: var(--spacing5);
  border-radius: var(--card-radius);
}
section#relance {
  position: relative;
  z-index: 1;
}
.page-interne .sc-content .ac-inlink {
  padding: 1rem;
}

.ac-doubleColonne h2:not(:first-of-type),
.ac-doubleColonne:has(h1) h2 {
  margin-top: var(--spacing8);
}

.ac-doubleColonne.bloc-border.align-center
  + .ac-doubleColonne.bloc-border.align-center {
  padding-top: 0;
}

.page-interne .ac-doubleColonne.bloc-border.align-center .ac-colonne {
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  .page-interne #container .sc-content .ac-doubleColonne img {
    width: 50%;
    margin-inline: auto;
  }
}

@media only screen and (max-width: 992px) {
  .bloc-interne p {
    margin-bottom: 0;
  }

  .bloc-interne .ac-colonne_1 {
    margin-bottom: 0 !important;
  }
  .hero-interne {
    padding-block: 40px;
  }
  .sc-content #container .clear_both,
  .sc-content #relance {
    margin-bottom: var(--spacing10);
    position: relative;
    z-index: 1;
  }
  .page-interne .sc-content h1 {
    font-size: 2rem;
    margin-top: 0;
  }
  .page-interne .sc-content h2 {
    font-size: 1.7rem;
  }
  .page-interne .sc-content .ac-doubleColonne + .ac-doubleColonne {
    margin-top: 0;
  }

  .ac-doubleColonne:has(+ #relance) {
    padding-bottom: var(--section-padding-block);
  }

  #container .sc-content .ac-doubleColonne.bloc-border .ac-colonne.ac-colonne_1,
  .sc-content .ac-doubleColonne.bloc-border .ac-colonne {
    margin-bottom: var(--spacing4);
  }

  .page-interne .ac-include + .ac-doubleColonne {
    margin-top: var(--spacing4);
  }

  .page-interne .ac-doubleColonne:has(+ .ac-include) {
    padding-bottom: var(--spacing4);
  }

  .page-interne #container h2 {
    margin-top: var(--spacing2);
  }

  .sc-content #relance li {
    margin-bottom: var(--spacing4);
  }

  .hero-bg {
    padding-block: var(--spacing10);
  }
}

@media screen and (min-width: 993px) {
  h1 span {
    font-size: 50px;
    margin-block: 6px 24px;
  }
  h1.h1-geoloc {
  }

  .article-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
  }

  .article-content p {
    margin-block: 0;
  }
  .hero-bg .ac-colonne_1 {
    max-width: 70%;
  }

  .page-interne .sc-content h1 {
    margin-block: 0 var(--spacing6);
    color: var(--gray950);
  }
  .contact-hero,
  .hero-bg,
  .hero-interne {
    padding-block: 188px;
  }

  .page-interne .sc-content .ac-doubleColonne + .ac-doubleColonne {
    margin-top: 0;
  }

  .sc-content .ac-doubleColonne {
    justify-content: space-between;
  }

  .sc-content .ac-doubleColonne:has(img) .ac-colonne {
    flex-basis: 47%;
  }

  .page-interne .sc-content .ac-doubleColonne:has(img) {
    align-items: center;
  }
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
  .contact-hero {
    padding-block: 200px 120px;
  }
}

/* =================================  CONTACT PAGE ================================= */
.divGenerateur label.optional {
  display: none;
}
.valide p {
  margin: 0;
}
.valide {
  color: green;
  border: 1px solid green;
  padding: 1rem;
  margin-top: 1rem;
}
a.link.ML_box:hover {
  color: var(--accent500);
}
input#field_5 {
  border: 1px solid transparent;
  width: -webkit-fill-available;
  margin-top: 24px;
  border-radius: 12px;
}
input#field_5:hover {
  background: transparent;
  border: 1px solid var(--brand950);
}
#formulaire_1 .row {
  align-items: flex-end;
}
#encart-catalogue
  .slick-current
  + .slick-slide
  .cardCatalogue
  a.button.button--secondary:hover {
  color: var(--gray0);
  background: #005b4d;
}
a.lien-maps:hover {
  opacity: 0.7;
}
div#field_27 {
  align-items: baseline;
}
span.lien-maps span {
  display: none;
}

nav.fil-ariane.gtm-fil-ariane a {
  color: var(--accent200);
}
body.contact-page h1 {
  line-height: normal;
  color: var(--gray0);
}
.g-recaptcha {
  overflow: hidden;
  margin-top: 1rem;
}
.contact-page #formulaire_1 .divGenerateurRequired {
  margin: var(--spacing6) 0;
}

@media screen and (max-width: 992px) {
  .contact-hero {
    padding-block: 80px;
  }
}
@media screen and (min-width: 601px) {
  .contact-page-horaires {
    margin-top: 0;
  }
}
